CubeCart Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 16259
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 16 2006 12:00AM
Updated: Jan 16 2006 12:00AM
Credit: lostmon is credited with the discovery of this vulnerability.
Vulnerable: CubeCart CubeCart 3.0.7 -pl1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus